У вас есть проблемы напоминаний в MLO-Android? Ответьте: Да/Нет.

Должен ли MLO-Android v.2 прекратить поддержку старых 2.x?

Здесь Вам задаются разные вопросы - нам важно знать Ваше мнение

Должен ли MLO v2 поддерживать только новые устройства с OS 4.x чтобы использовать новые возможности?

Да, у меня уже новое устройство с 4.х. MLO-Android v.2 должен работать на OS 4.x+
52
91%
Да, хотя у меня и старое устройство с 2.х, но я скоро обновлюсь на 4.x+. MLO-Android v.2 должен работать на OS 4.x+
2
4%
Нет, у меня старое устройство и я не планирую обновляться. MLO-Android v.2 должен работать на OS 2.x+
3
5%
 
Всего голосов: 57

Viewmax
Сообщения: 61
Зарегистрирован: янв 2010
Есть ответ: 1
Контактная информация:

Re: Должен ли MLO-Android v.2 прекратить поддержку старых 2.

Сообщение Viewmax » 09 авг 2014, 07:15

accura писал(а):На сегодняшний день MLO - сугубо утилитарный продукт, рабочий инструмент для тайм-менеджмента. Далеко не всегда приверженцы ТМ являются фанатами гаждетов. Андроид - как самый распространённый способ носить в кармане MLO терминал. Менять телефон ради новой версии никто не будет. Но готов ли разработчик отказаться от 20% рынка? Если бы мне сейчас предложили такую долю - я бы сделал всё ради её сохранения.
У меня несколько устройств. Есть старый надёжный xCover с 2.3 и менять его не собираюсь, но есть и планшет на 4.3* и второй телефон на 4.4* Отсутствие поддержки уменьшает потребность в синхронизации, ограничивает универсальность использования. Хотя я и понимаю, что старая версия тоже будет работать, но уже давно перешёл на другую программу, которая хотя мне и не нравится, зато там есть календарь.
Я бы голосовал за поддержку.

Здесь весьма однобокое мнение. Если на сохранение 20% будет тратиться слишком много усилий и, как следствие, темпы разработки будут вообще черепашьи, то разработчик начнет терять свой основной рынок, а это более прибыльный сегмент согласитесь. Уверен, новая версия не только сохранит текущее положение вещей, но и привлечет много новых клиентов. Кстати, Андроид телефоны становятся все более доступными, поэтому я бы не исходил из потери 20% рынка для обладателей старых ОС.

Я сам признаюсь для оперативных задач на мобильном использую Todoist, а MLO держу исключительно как справочник задач по основным проектам. Лично я не представляю продуктивную работу с мобильного в нынешней версии МЛО.

Timas
Сообщения: 10
Зарегистрирован: янв 2013

Re: Должен ли MLO-Android v.2 прекратить поддержку старых 2.

Сообщение Timas » 09 авг 2014, 07:47

Старые версии уже неактуальны. Нужна поддержка от 4-x!!!

Franko
Сообщения: 29
Зарегистрирован: авг 2014
Есть ответ: 1
Благодарил (а): 9 раз
Поблагодарили: 4 раза

Re: Должен ли MLO-Android v.2 прекратить поддержку старых 2.

Сообщение Franko » 09 авг 2014, 13:50

Моему устройству почти 3 года, и на нем и то стоит Андроид 4.1.
Андроид вторых версий - это уже прошлый век. Как Symbian у Нокии
А еще я очень жду календаря в MLO

mistk
Сообщения: 12
Зарегистрирован: июн 2011

Re: Должен ли MLO-Android v.2 прекратить поддержку старых 2.

Сообщение mistk » 11 авг 2014, 03:45

Я считаю, что в новой версии оставлять поддержку 2.х не нужно, но при этом очень желательно обеспечить возможность установки старой версии MLO-Android, и оставить для нее возможность синхронизации.
Сам только недавно перешел на Android 4.0, так что мне лично, разумеется, важнее скорость разработки и новые фичи, чем поддержка старой версии. :)

check
Сообщения: 1
Зарегистрирован: авг 2014

Re: Должен ли MLO-Android v.2 прекратить поддержку старых 2.

Сообщение check » 14 авг 2014, 16:17

Учитывая огромные сроки между обновления, голосую за скорейший выход новой версии - Android 4.x

Аватара пользователя
pv!
Команда бета тестеров
Сообщения: 87
Зарегистрирован: фев 2009

Re: Должен ли MLO-Android v.2 прекратить поддержку старых 2.

Сообщение pv! » 14 авг 2014, 20:32

Не нужны старые версии
1. Если стоит такой вопрос, значит до продукта который можно "потрогать" ещё далеко и % оставшихся устройств снизится ещё сильнее.
2. про 20% рынка это сильно натянуто. примерно половина из тех кто используют старые версии андроид, просто не парятся что у них там установлено и им тупо звонят. Не малая часть из оставшихся просто не пользуется ни мло ни чем другим для задач.
3. Сам по себе мло для андроид в нынешнем виде не является сильным конкурентом в рынке этих программ (попробуйте в маркете найти мло, не используя его названия) Не знаю как у Андрея с продажами, но подозреваю что основные покупатели для андроид - это пользователи ПК версии.
Ориентируйтесь на нынешних текущих клиентах, прикинув сколько сейчас использует старый андроид и сколько останется к моменту выхода хотя бы бетаверсии, а осенью уже обещают андроид 5
mlo 3.5.6 official
htc hero android 2.2

Privet
Команда бета тестеров
Сообщения: 6
Зарегистрирован: авг 2014

Re: Должен ли MLO-Android v.2 прекратить поддержку старых 2.

Сообщение Privet » 20 авг 2014, 07:25

accura писал(а):Менять телефон ради новой версии никто не будет.

Я в свое время исключительно ради возможности иметь МЛО в кармане сменил свой Symbian на Windows Mobile, а ради нового пользовательского интерфейса и на Android.
Доля 2.х - уменьшается со временам, а вот большинству с 4.х хочется иметь больше удобных функций.

Frogs
Команда бета тестеров
Сообщения: 15
Зарегистрирован: авг 2011

Re: Должен ли MLO-Android v.2 прекратить поддержку старых 2.

Сообщение Frogs » 31 авг 2014, 11:39

Вероятно многие из Вас получили по почте такое сообщение от skype, но все же:

"Приложения Skype для Android 2.2 (или более ранних версий) признаны навсегда устаревшими
Мы заметили, что вы выполняете или ранее выполняли вход в Skype с телефона под управлением Android 2.2 (или более ранней версии). Мы с сожалением сообщаем вам, что все приложения Skype для таких предыдущих версий Android признаны навсегда устаревшими. Поэтому в течение следующих нескольких недель доступ к Skype и его использование станут невозможны с любого телефона под управлением Android 2.2 (или более ранних версий). Чтобы продолжить пользоваться Skype, мы рекомендуем обновить версию Android до последней (по возможности).
Если вы пользуетесь Skype на устройстве с более поздней версией Android, все вышесказанное к вам неприменимо."

;)

def
Сообщения: 38
Зарегистрирован: фев 2009

Re: Должен ли MLO-Android v.2 прекратить поддержку старых 2.

Сообщение def » 04 сен 2014, 07:35

Я за сохранение совместимости с версией 2. Я не сторонник менять устройства из-за модных прихотей, равно как и не сторонник теории безграничного потребления. Меня вполне устраивает мой клавиатурный смартфон на андроиде v2.3.7. Корпорация Microsoft тоже вот недавно от поддержки Windows XP отказалась, приводя в качестве аргументов приблизительно то же самое, что написано сторонниками только 4-й версии андроида.

И да, у меня дома лицензионная Windows XP, которую я так же не вижу смысла менять из-за хотелок далеко не бедной корпорации.

viktor-shorek
Сообщения: 37
Зарегистрирован: окт 2009
Поблагодарили: 1 раз

Re: Должен ли MLO-Android v.2 прекратить поддержку старых 2.

Сообщение viktor-shorek » 18 сен 2014, 06:16

Другая сторона. А сколько процентов рынка продукт теряет изза отсутствия календаря, других важных изменений или инертности в развитии программы???


Вернуться в «Опросы»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 1 гость